View Issue Details

IDProjectCategoryView StatusLast Update
0001105SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.4.0 
Target Version3.4.0Fixed in Version3.4.0 
Summary0001105: Add new web.xml setting that controls whether the symmetric engine(s) are started
DescriptionAdd new web.xml setting that controls whether the symmetric engine(s) are started
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 08b08ee1

2013-03-11 11:17:35

chenson

Details Diff
0001105: Add new web.xml setting that controls whether the symmetric engine(s) are started
0001105
mod - symmetric-server/src/main/deploy/web/WEB-INF/web.xml Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/SymmetricContextListener.java Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/SymmetricEngineHolder.java Diff File

SymmetricDS: master 3c753cfe

2013-03-11 11:43:31

chenson

Details Diff
0001105: Add new web.xml setting that controls whether the symmetric engine(s) are started
0001105
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/web/WebConstants.java Diff File

Issue History

Date Modified Username Field Change
2013-03-11 11:16 chenson New Issue
2013-03-11 11:16 chenson Status new => assigned
2013-03-11 11:16 chenson Assigned To => chenson
2013-03-11 11:16 chenson Status assigned => resolved
2013-03-11 11:16 chenson Fixed in Version => 3.4.0
2013-03-11 11:16 chenson Resolution open => fixed
2013-04-21 12:22 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6939
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6940
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 3c753cfe
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 08b08ee1